Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 07:17:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Sir,

I placed an order of 4 item under order no. 8114000074 and collected the parcel today evening from Centerpoint Al Rai branch. When I checked the parcel and home it was someone else's order for 2 pyjamas. I need to return the same for my correct order. Tried calling your online number but no response.

Appreciate your kind assistance in this regard.

Thanking you,
Sheldon Vaz https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3431333